section {
	display: block
}
header {
	display: block;
	position: relative;
	z-index: 0;
	width: 960px;
	float: left;
	height: 303px;
	margin: 0;
	padding: 0
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-image: url(../images/main_bg_01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #f5f7fb;
	margin: 0;
	padding: 0px;
	width: 100%;
}
.antispam { display:none;}

a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
}
img {
	border: 0
}
p {
	text-align: justify;
}
p ul {
	padding-bottom: 10px;
}
p ul li {
	background: url(../images/li_arrow.gif) no-repeat;
	padding: 3px 0 3px 22px
}
p ol {
	list-style: decimal;
}
.clr {
	clear: both
}
#wrapper {
	width: 981px;
	margin: 0 auto
}
#top_area {
	width: 960px;
	float: left;
	background-image: url(../images/content_main_bg_04.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0;
	padding: 0 10px 0 11px;
	overflow: hidden;
}
.logo_area {
	width: 960px;
	float: left;
	height: 104px;
	margin: 0;
	padding: 0
}
.logo {
	width: 298px;
	float: left;
	font-size: 8px;
	font-weight: 700;
	color: #636869;
	margin: 0;
	padding: 0
}
.logo_img {
	width: 298px;
	float: left;
	margin: 0;
	padding: 10px 0 0
}
.punchline {
	width: 298px;
	float: left;
	margin: 0;
	padding: 0
}
.logo_mid {
	width: 336px;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0
}
.logo_mid h2 {
	width: 336px;
	float: left;
	color: #595d5e;
	font-size: 16px;
	margin: 0;
	padding: 20px 0 3px
}
.logo_mid h3 {
	width: 336px;
	float: left;
	color: #585858;
	font-size: 30px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 6px
}
.logo_mid h4 {
	width: 336px;
	float: left;
	color: #585858;
	font-size: 14px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 6px
}
.logo_mid h4 img {
	vertical-align: middle
}
.logo_mid h4 a {
	text-decoration: none;
	font-weight: 400;
	color: #585858
}
.logo_mid h4 a:hover {
	text-decoration: underline
}
.logo_right {
	width: 180px;
	float: right;
	margin: 0;
	padding: 0
}
.logo_right p {
	width: 180px;
	float: left;
	margin: 0;
	padding: 0
}
.logo_right p span {
	float: left;
	margin: 0;
	padding: 0 5px 0 0
}
nav {
	width: 960px;
	float: left;
	height: 40px;
	font-size: 12px;
	font-weight: 700;
	margin: 5px 0 0;
	padding: 0
}
.box_service {
	width: 960px;
	float: left;
	margin: 0 0 0px;
	padding: 0
}
.curve_box {
	width: 4px;
	float: left;
	margin: 0;
	padding: 0
}
.curve_bg {
	width: 952px;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e4e4', GradientType=0);
background:linear-gradient(top, #ffffff0%, #e4e4e4100%);
	margin: 0px 0 0;
	padding: 0 0 2px
}
.Social_box figure {
	text-align: center;
	padding: 71px 0 30px
}
.Cloud {
	width: 220px;
	float: left;
	background-image: url(../images/partition_box_46.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	margin: 0;
	padding: 0 9px
}
.Cloud figure {
	text-align: center;
	margin: 0 auto;
	padding: 10px 0
}
.Cloud p {
	width: 220px;
	float: left;
	text-align: justify;
	min-height: 200px;
	margin: 5px 0 0;
	padding: 0 0 7px
}
.Cloud p.but {
	min-height: 25px;
	text-align: right;
}
.Cloud .Button {
	width: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b4c9e7;
	margin-bottom: 4px;
	float: right;
	background: 0 to(#4d75b0));
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 0 solid #7d0000;
	-moz-box-shadow: 0 1px 3px rgba(000, 000, 000, 0.5), inset 0 0 0 rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(000, 000, 000, 0.5), inset 0 0 0 rgba(255, 255, 255, 0.1);
	text-shadow: 0 0 0 rgba(000, 000, 000, 0), 0 0 0 rgba(255, 255, 255, 0);
	cursor: pointer;
	padding: 3px 9px
}
.Cloud .Button a {
	text-decoration: none;
	color: #b4c9e7
}
.Cloud .Button a:hover {
	color: #fff
}
.Mobile figure {
	text-align: center;
	padding: 10px 0 15px
}
.Web {
	width: 220px;
	float: left;
	margin: 0;
	padding: 0 9px
}
.Web figure {
	text-align: center;
	padding: 10px 0 7px
}
.client_box {
	width: 960px;
	height: 157px;
	float: left;
	margin: 0;
	padding: 0
}
.client_box h1 {
	width: 960px;
	float: left;
	font-size: 22px;
	font-weight: 700;
	color: #21b9f0;
	margin: 0;
	padding: 0 0 6px
}
.client_box p {
	width: 960px;
	float: left;
	background-color: #FFF;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0 0 6px;
	padding: 0
}
.client_box p a {
	float: left;
	margin: 0;
	padding: 0 20px 0 0
}
footer {
	width: 973px;
	margin: 0 auto;
	padding: 0;
}
.footer_area {
	width: 945px;
	background-image: url(../images/footer_inner_bg_94.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 210px;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.75);
	margin: 0 auto;
	padding: 0 0 0 28px
}
.branches {
	width: 955px;
	float: left;
	margin: 0;
	padding: 11px 0 0
}
.branches_head {
	font-size: 15px;
	font-weight: bold;
	font-family: arial;
}
.branches ul {
	width: 962px;
	float: left;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0 0 15px
}
.branches ul li {
	float: left;
	list-style: none;
	display: inline;
	font-size: 11px;
	font-weight: 400;
	color: #fff;
	line-height: 20px;
	/*margin:-17px 24px 0 8px;*/
	padding: 0;
	width: 156px;
}
.branches ul li a {
	color: #aaa;
}
.branches ul li a:hover {
	color: #eee;
}
.branches ul li span {
	font-weight: 400;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.copyright {
	width: 300px;
	float: left;
	color: #000;
	font-size: 12px;
	padding: 5px 0 5px 10px;
}
.footer_link {
	float: left;
	width: 600px;
	padding: 5px 0 5px 10px;
}
.footer_link a {
	color: #000;
	text-decoration: none
}
.footer_link a:hover {
	color: #000000;
	font-weight:bold;	
}
ul, li {
	list-style: none
}
.box_service section.left_content, .box_service section.left_content article.content, .box_service section.left_content article.content ul, .box_service section.left_content article.content p {
	width: 658px;
	float: left
}
.box_service section.left_content article.content ul {
	padding-bottom: 10px
}
.box_service section.left_content article.content p, .box_service section.left_content article.content li, .box_service aside section.navi li {
	color: #000;
	text-shadow: 0 1px 1px #dedede;
	padding: 10px 0
}
.box_service section.left_content article.content li {
	background: url(../images/li_arrow.gif) no-repeat top left;
	margin-left: 10px;
	list-style: none;
	float: left;
	width: 635px;
	padding: 0px 0 3px 12px;
	text-align: justify;
}
.box_service section.left_content article.content ol li {
	background: none;
	list-style: decimal;
	width: auto;
	padding-left: 10px;
	margin:0 0 0 20px;
}
.box_service section.left_content article.content ol li a {
	background: none;
	list-style: decimal;
	width: auto;
	padding-left: 10px;
	text-decoration: none;
}
.box_service section.left_content article.content h2 {
	text-align: left;
	font-size: 19px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #878787;
	color: #4069ae;
	font-weight: 400;
	border-bottom: 1px solid #9a9a9a;
	padding-bottom: 3px;
	padding-top: 3px;
}
.box_service section.left_content article.content h3 {
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
	color: #4069ae;
	font-weight: bold;
	border-bottom: 1px solid #9a9a9a;
	padding-bottom: 3px
}
.box_service section.left_content section.top {
	-webkit-box-shadow: inset 1px 1px 1px 2px rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 1px 1px 1px 2px rgba(255, 255, 255, 1);
	box-shadow: inset 1px 1px 1px 2px rgba(255, 255, 255, 1);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#ffffff', GradientType=0);
background:linear-gradient(top, #e6e6e60%, #ffffff100%);
	width: 671px;
	height: 189px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	border: 1px solid #d5d5d5;
	padding: 5px
}
.box_service section.left_content section.top h2 {
	text-align: center;
	font-size: 19px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #878787;
	color: #4069ae;
	font-weight: 400
}
.box_service section.left_content section.top figure {
	width: 77px;
	height: 134px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	display: block;
	border: 1px solid #eaeaea;
	float: left;
	margin: 15px 30px 0;
	padding: 6px 6px 6px 12px
}
.box_service section.left_content section.top figure.android {
	width: 99px;
	padding: 6px 2px 6px 0
}
.box_service section.left_content section.top figure.blackberry {
	width: 93px;
	padding: 6px 1px 6px 7px
}
.box_service section.left_content section.top figure.window {
	width: 77px;
	padding: 6px 9px 6px 15px
}
.box_service aside {
	float: right;
	width: 272px
}
.box_service aside section {
	position: relative;
	top: 10px;
	float: left
}
.box_service aside section.quote, .box_service aside section.navi {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#ffffff', GradientType=0);
background:linear-gradient(top, #d1d1d10%, #ffffff24%);
	width: 259px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	border: 1px solid #d5d5d5;
	padding: 45px 5px 5px
}
.box_service aside section h2 {
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #83b0dc;
	color: #fff;
	font-weight: 400;
	padding-bottom: 3px;
	background: url(../images/side_title.png) no-repeat top center;
	position: absolute;
	top: -14px;
	width: 194px;
	height: 30px;
	display: block;
	left: 38px;
	padding-top: 25px
}
.box_service aside section input, .box_service aside section textarea {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
background:linear-gradient(top, #ffffff0%, #ffffff4%, #e6e6e64%, #ffffff57%);
	width: 246px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	border: 1px solid #c8c6c6;
	margin-bottom: 6px;
	color: #a3a3a3;
	font-style: italic;
	font-size: 12px;
	padding: 5px
}
.box_service aside section.navi {
	padding-left: 1px;
	padding-right: 0;
	top: 35px;
	/*padding-bottom: 50px;*/
	margin-bottom: 40px;
}
.box_service aside section.navi li {
	background: url(../images/navi_arrow.gif) no-repeat 15px center;
	float: left;
	width: 224px;
	border-bottom: 1px solid #ccc;
	padding: 5px 5px 5px 29px
}
.box_service aside section.navi li a {
	color: #4f4f4f;
	text-decoration: none;
}
.box_service aside section.navi li a:hover {
	color: #000;
	text-decoration: none;
	text-shadow: 0 1px 1px #ccc
}
.logo_mid h3 span, .logo_mid h4 span {
	font-weight: 700;
	color: #1f4171
}
.Social_box, .Mobile {
	width: 220px;
	float: left;
	background-image: url(../images/partition_box_46.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0;
	padding: 0 9px
}
.Social_box p, .Mobile p, .Web p {
	width: 220px;
	float: left;
	text-align: justify;
	margin: 0;
	padding: 0 0 7px
}
.Social_box ul, .Cloud ul, .Mobile ul, .Web ul {
	width: 220px;
	float: left;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0
}
.Social_box ul li, .Cloud ul li, .Mobile ul li, .Web ul li {
	list-style: none;
	background: url(../images/bullet_03.png) 0 3px no-repeat;
	margin: 0;
	padding: 0 0 2px 10px
}
.Social_box ul li a, .Cloud ul li a, .Mobile ul li a, .Web ul li a {
	text-decoration: none;
	font-size: 12px;
	color: #434343;
	font-weight: 700
}
.Social_box ul li a:hover, .Cloud ul li a:hover, .Mobile ul li a:hover, .Web ul li a:hover {
	color: #000
}
.Social_box h1, .Cloud h1, .Mobile h1, .Web h1 {
	width: 220px;
	float: left;
	color: #21b9f0;
	font-size: 22px;
	text-align: center;
	font-weight: 400;
	margin: 0;
	padding: 12px 0
}
.locations_add {
	color: #6a6a6a;
	float: left;
	width: 190px;
	font-size: 12px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #333333;
}
.contact_form {
	width: 487px;
	height: 45px;
	float: left;
	background: url(../images/contact_fm_head_bg.png) no-repeat;
	font-family: verdana;
	font-size: 15px;
	padding-left: 30px;
	color: #FFFFFF;
	padding-top: 10px;
}
.cont_text {
	font-family: verdana;
	font-size: 12px;
	color: #666666;
}
.cont_textfield {
	height: 22px;
	width: 200px;
	border: 1px solid #9e9fa0;
}
.cont_textarea {
	height: 50px;
	width: 200px;
	border: 1px solid #9e9fa0;
}
.box_service section.left_content article.content li.phone_top_links {
	width: 189px;
	height: 31px;
	float: left;
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	padding-left: 28px;
	padding-top: 13px;
	background: url(../images/phone_top_link_bg.png) no-repeat;
	margin: 0 0 0 2px;
}
.iphone_top_links a {
	text-decoration: none;
	color: #000000;
}
.box01 {
	width: 645px;
	float: left;
	height: 170px;
	padding: 5px;
	-moz-box-shadow: inset 0 1px 33px #e9e9e9;
	-webkit-box-shadow: inset 0 1px 33px #e9e9e9;
	box-shadow: inset 0 1px 33px #e9e9e9;
	background: #ebeaea; /* Old browsers */
	background: -moz-linear-gradient(bottom, #ededed 0%, #f3f1f1 20%, #f5f2f2 50%, #f3f1f1 80%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #ededed), color-stop(20%, #f3f1f1), color-stop(50%, #f5f2f2), color-stop(80%, #f3f1f1), color-stop(100%, #ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #ededed 0%, #f3f1f1 20%, #f5f2f2 50%, #f3f1f1 80%, #ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #ededed 0%, #f3f1f1 20%, #f5f2f2 50%, #f3f1f1 80%, #ededed 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(bottom, #ededed 0%, #f3f1f1 20%, #f5f2f2 50%, #f3f1f1 80%, #ededed 100%); /* IE10+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f3f1f1', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(bottom, #ededed 0%, #f3f1f1 20%, #f5f2f2 50%, #f3f1f1 80%, #ededed 100%); /* W3C */
}
.box01 ul {
	margin: 0 !important;
	padding: 0px !important;
	width: 645px !important;
}
.box01 ul li.first {
	background: none !important;
	width: 300px !important;
	float: left;
	border-bottom: 1px dashed #d9d9d9;
	border-right: 1px dashed #d9d9d9;
	margin: 0 0 0 0!important;
	padding: 12px 0px 8px 8px !important;
	font-size: 17px;
	color: #4069AE !important;
}
.box01 ul li.first span {
	float: left;
	padding: 0 8px 0 0;
}
.box01 ul li.first label {
	float: left;
	margin: 1px 0 0 15px;
}
.box01 ul li.second {
	background: none !important;
	width: 300px !important;
	float: left;
	border-bottom: 1px dashed #d9d9d9;
	margin: 0 !important;
	padding: 12px 0px 10px 8px !important;
	font-size: 17px;
	color: #4069AE !important;
}
.box01 ul li.second span {
	float: left;
	padding: 0 10px 0 0;
}
.box01 ul li.second label {
	float: left;
	margin: 1px 0 0 15px;
}
.box01 ul li.third {
	background: none !important;
	width: 300px !important;
	float: left;
	border-right: 1px dashed #d9d9d9;
	margin: 0 0 0 0!important;
	padding: 12px 0px 0px 8px !important;
	font-size: 17px;
	color: #4069AE !important;
}
.box01 ul li.third span {
	float: left;
	padding: 0 10px 0 0;
}
.box01 ul li.third label {
	float: left;
	margin: 1px 0 0 15px;
}
.box01 ul li.fourth {
	background: none !important;
	width: 300px !important;
	float: left;
	margin: 0 !important;
	padding: 12px 0px 10px 8px !important;
	font-size: 17px;
	color: #4069AE !important;
}
.box01 ul li.fourth span {
	float: left;
	padding: 0 10px 0 0;
}
.box01 ul li.fourth label {
	float: left;
	margin: 1px 0 0 15px;
}
.sitemap_head {
	font-size: 13px;
	margin: 5px;
	font-family: arial;
	color: #02365b;
	font-weight: bold;
	color: #ffffff;
	padding-left: 10px;
	background-color: #02365b;
}
.sitemap_links {
	color: #003366;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	font-family: verdana;
	padding-left: 15px;
	background: url(../images/bullet_03.png) no-repeat;
}
.sitemap_links a {
	color: #666666;
	text-decoration: none;
}
.sitemap_links a:hover {
	color: #02365b;
}
* {
	margin: 0;
	padding: 0;
}
div#copyright {
	margin: 0 auto;
	width: 100%;
	font: 11px 'Trebuchet MS';
	color: #124a6f;
	text-indent: 20px;
	padding: 40px 0 0 0;
}
div#copyright a {
	color: #4682b4;
}
div#copyright a:hover {
	color: #124a6f;
}
.flow_chart {
	float: left;
	width: 650px;
	text-align: center;
	border-radius: 10px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}
.page_btn_div {
	width: 660px;
	float: left;
	padding: 10px 0px 0px 0px;
}
.table_width {
	width: 221px;
	height: 30px;
	float: left;
}
.get_quotes {
	text-align: center
}
.right_image {
	width: 140px;
	height: 50px;
	float: right;
	margin: 15px 0 0 5px;
}
.redtext {
	color: #FF0000;
	padding-left: 0;
	float: right;
	font-weight: normal;
	text-decoration: none;
}
.body-link {
	width: 230px;
	height: auto;
	float: left;
	padding: 2px 0 0 0;
	margin: 0 0 0 25px;
}
.body-link ol {
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}
.body-link ol li {
	float: left;
	list-style: none;
	padding: 10px 0 5px 8px;
	height: 15px;
}
.body-link ol li a {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
	font-weight: bold;
	text-decoration: none;
}
.body-link ol li a:hover {
	color: #4B4B4B;
	font-weight: bold;
	text-decoration: none;
}
.mohali-office-photo {
	width: 650px;
	height: 160px;
	margin: auto;
}
.mohali-office-photo .mohali-img {
	width: 200px;
	height: 135px;
	float: left;
	margin: 0 0 0 0;
}
.outsourcing-image {
	text-align: center;
}
.center-img {
	text-align: center;
}
.partner-leftbox {
	width: 300px;
	height: auto;
	float: left;
}
.red-text {
	color: #ff0000;
}
.nxt {
	color: #FF0000;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 30px;
	text-align: right;
}
.next_link {
	color: #ff0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.next_link a:hover {
	color: #ff0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
.image_box {
	width: 650px;
	float: left;
	padding-top: 20px;
	margin: 0px;
}
.realtick {
	margin: 0 auto;
	padding: 0px;
	width: 300px;
	text-align: center;
	overflow: hidden;
}
.realtick span {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	float: left;
}
.realtick em {
	display: inline-block;
	font-style: normal;
	vertical-align: middle;
	float: left;
font-weightold;
	padding: 53px 0 0 10px;
	width: 50px;
	text-align: center;
}
.text_hardtone3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.iPhone-box-right {
	width: 660px;
	height: auto;
	float: left;
	margin: 0 0 10px 0;
}
.iPhone-box-right .rightimage {
	width: 130px;
	height: auto;
	float: right;
	text-align: right;
}
iPhone-box-right h3 {
	color: #ff0000;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 400px !important;
	height: 20px;
	float: left;
	margin: 0 0 0 0;
}
iPhone-box-right span {
	width: 500px;
	height: auto;
	float: left;
	font-weight: normal;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 18px;
	text-align: justify;
}
.iPhone-box-left {
	width: 660px;
	height: auto;
	float: left;
	margin: 0 0 10px 0;
}
.iPhone-box-left .leftimage {
	width: 130px;
	height: auto;
	float: left;
	text-align: left;
}
.iPhone-box-left h3 {
	color: #585858;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 520px;
	height: 20px;
	float: right;
	margin: 0 0 0 0;
}
.iPhone-box-left span {
	width: 520px;
	height: auto;
	float: right;
	font-weight: normal;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 18px;
	text-align: justify;
}

.mobility-screen-box{width:640px; height:auto; float:left;}


.nivoZoomHover {
	position:absolute;
	top:0px;
	left:0px;
	z-index:9;
	width:100%;
	height:400px;
	cursor:pointer;
}
.nivoCaption {
	display:none;
	position:absolute;
	z-index:110;
	text-align:center;
	background:#010101;
	color:#fff;
	padding:4px 0;
	overflow:hidden;
}


#demo {
	width:535px; margin:auto;
	height:auto;
	padding:0 20px 10px 0 ;
}
#demo a {
	margin:0 5px;
}
#demo img {
	-moz-box-shadow:0px 0px 5px #333;
	-webkit-box-shadow:0px 0px 5px #333;
	box-shadow:0px 0px 5px #333;
}
#demo img.nivoLarge {
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	top:-166px!important;
	left:-60px!important;
	

}


a.nivoZoom {
	border:0 !important;
}
a.nivoZoom img {
	-moz-box-shadow:0px 0px 5px #000;
	-webkit-box-shadow:0px 0px 5px #000;
	box-shadow:0px 0px 5px #000;
}
a.nivoZoom img.nivoLarge {
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
.nivoZoomHover {
	background:url(../images/zoom.png) no-repeat 50% 50%;
}
.nivoZoomHover.loading {
	background:url(../images/loading.gif) no-repeat 50% 50%;
	border:4px solid #000;
	width:16px;
	height:16px;
	top:43%;
	left:43%;
	opacity:0.8;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

/*--service page css--*/

.tablemiddle {
	width: 660px;
	margin:auto;
	color: #000000;
	padding: 20px 0px 10px 0px;
	background:#fff;
    border: 1px solid #D5D5D5;
    border-radius: 10px 10px 10px 10px;
	
}
.boxes div {
	width: 280px;
	float: left;
	padding: 0px;
	margin: 0px 2px 10px 10px;
}
.boxes div p {
	width: 280px;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
#boxes1_main_01 {
	width: 310px;
	float: left;
	padding: 0px;
	margin: 0px 2px 16px 5px;
	
}
#boxes1 {
	width: 310px;
	float: right;
	padding: 0px;
	margin: 0px 2px 16px 0px;
	
}
.boxes div img {
	float: left;
	padding: 0px;
	margin: 0px 8px 0px 0px;
}
.boxes div strong1 a {
	font-size: 10px;
	color: #000000;
}
.boxes div strong a:hover {
	font-size: 10px;
	color: #3a8cc4;
}
.boxes div strong a {
	font-size: 12px;
	color: #000000;
}
.boxes div strong a:hover {
	font-size: 12px;
	color: #3a8cc4;
}
.boxes a {
	color: #ff9000;
	font-size: 11px;
	text-decoration: none;
}

.box_service section.left_content article.content .sitemapbox {
	width: 200px;
	height: auto;
	float: left;
	margin: 0 2px 0 0;
	padding:0 0 0 10px;
}
.box_service section.left_content article.content .sitemapbox li {
	line-height: normal;
	margin-top: 10px;
	font-size: 12px;
	display:block;
	
}
.box_service section.left_content article.content .sitemapbox h5 {
	font-size: 14px;
	font-family: arial;
	margin: 5px 9px 0 0;
	color: #FFFFFF;
	background-color:#069;
	font-weight: 700;
	color:
	background-color: #02365b;
	height: 25px;
	line-height: 25px;
	padding-left:10px;
}


.con_left {
	float:left; 
	width:352px;
}

.box_service section.left_content article.content .con_left li, .box_service section.left_content article.content p.adj { 
	width: 335px;
}

.box_service section.left_content article.content .jai {
	width: 300px;
	height: auto;
	float: left;
	margin: 0 2px 0 0;
	padding:0 0 0 10px;
}
.box_service section.left_content article.content .jai li {
	line-height: normal;
	margin-top: 10px;
	font-size: 12px;
	display:block;

}
.link_car 
{
	
	color:#436bb0;
}

.link_car a
{
	color:#436bb0;
	font-size:12px;
	text-decoration:none;
}
.bdr

{
	width:650px;
		border:1px solid #CCCCCC;
		border-radius:5px;
		padding:5px 5px 5px 5px;
}

.box_service section.left_content article.content #clientLG{
	width:675px;
	margin:0 auto;
	padding:0px;
}

.box_service section.left_content article.content #clientLG ul{
	list-style:none !important;
	margin:0px;
	padding:0px;
}

.box_service section.left_content article.content #clientLG ul li{
	float:left;
	margin:0px;
	padding:6px 6px;
	width:205px;
	list-style:none !important;
	background: none !important;
}